libdsk-1.2.1-alt2.qa2.x86_64.rpm


Advertisement

Description

libdsk - General floppy and diskimage access library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libdsk
Package version 1.2.1
Package release alt2.qa2
Package architecture x86_64
Package type rpm
Installed size 165.02 KB
Download size 165.02 KB
Official Mirror ftp.altlinux.org
LibDsk is a library intended to give transparent access to floppy
drives and to the "disc image files" used by emulators to represent
floppy drives.

Alternatives

Package Version Architecture Repository
libdsk-1.2.1-alt2.qa2.i586.rpm 1.2.1 i586 Classic
libdsk - - -

Requires

Name Value
libbz2.so.1()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libz.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libdsk = 1.2.1-alt2.qa2
libdsk.so.3()(64bit) -

Download

Type URL
Binary Package libdsk-1.2.1-alt2.qa2.x86_64.rpm
Source Package libdsk-1.2.1-alt2.qa2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libdsk rpm package:
    # sudo apt-get install libdsk

Files

Path
/usr/lib64/libdsk.so.3
/usr/lib64/libdsk.so.3.2.3
/usr/share/doc/libdsk-1.2.1/README
/usr/share/doc/libdsk-1.2.1/TODO
/usr/share/man/man5/libdskrc.5.gz

Changelog

2013-04-14 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.2.1-alt2.qa2
- NMU: rebuilt for debuginfo.
2010-11-25 - Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt2.qa1
- rebuild using girar-nmu to require/provide setversion 
by request of mithraen@
2009-11-18 - Vitaly Lipatov <lav@altlinux.ru> 1.2.1-alt2
- cleanup spec
2008-11-04 - Vitaly Lipatov <lav@altlinux.ru> 1.2.1-alt1
- new version 1.2.1 (with rpmrb script)

See Also

Package Description
libdsk-devel-1.2.1-alt2.qa2.x86_64.rpm Header files for developing apps which will use libdsk
libdsk-utils-1.2.1-alt2.qa2.x86_64.rpm LibDsk utilites
libdspam-3.9.0-alt1.beta2.2.qa1.x86_64.rpm The DSPAM core processing engine
libdspam-devel-3.9.0-alt1.beta2.2.qa1.x86_64.rpm The DSPAM core processing engine
libdstr-20080124-alt2_7.x86_64.rpm Dave's String class
libdstr-devel-20080124-alt2_7.x86_64.rpm Development files for libdstr
libduktape-2.2.1-alt1.x86_64.rpm Embeddable Javascript engine library
libduktape-devel-2.2.1-alt1.x86_64.rpm Development files for libduktape
libdv-1.0.0-alt5.6.x86_64.rpm DV software video codec
libdv-devel-1.0.0-alt5.6.x86_64.rpm Development files from libdv
libdv-devel-static-1.0.0-alt5.6.x86_64.rpm Static libdv libraries
libdv-utils-1.0.0-alt5.6.x86_64.rpm Binaries from libdv
libdvbcsa-1.1.0-alt4.x86_64.rpm DVB Common Scrambling Algorithm with encryption and decryption capabilities
libdvbcsa-devel-1.1.0-alt4.x86_64.rpm Development files for libdvbcsa
libdvbpsi-devel-1.3.0-alt1.1.x86_64.rpm Development files for libdvbpsi
Advertisement
Advertisement